Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Duplicate
    • Affects Version/s: 3.3.2
    • Fix Version/s: 3.4.0
    • Component/s: None
    • Labels:
      None

      Description

      In order to upgrade our ServiceMix 3.x container to use the 2010.02 version of the components, the container should be upgraded to Spring 3.

        Activity

        Hide
        gertvanthienen Gert Vanthienen added a comment -

        Same thing as SM-1962

        Show
        gertvanthienen Gert Vanthienen added a comment - Same thing as SM-1962

          People

          • Assignee:
            gertvanthienen Gert Vanthienen
            Reporter:
            gertvanthienen Gert Vanthienen
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development